Bug 332471 - remove obsolete translation
Summary: remove obsolete translation
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-samba   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 331981
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-15 14:06 UTC by Kjartan Maraas
Modified: 2008-08-02 23:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-16 10:53:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kjartan Maraas 2007-10-15 14:06:53 UTC
+++ This bug was initially created as a clone of Bug #331981 +++

Description of problem:

system-config-samba ships two norwegian bokmål translations. no.po is obsolete
and should be removed.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

-- Additional comment from kmaraas@broadpark.no on 2007-10-15 09:01 EST --
Retargeting this as a tracker for all packages that ship obsolete translations.

Comment 1 Nils Philippsen 2007-10-15 17:29:44 UTC
system-config-samba-1.2.57-1.fc8 is building with no.po removed.

BTW: nn.po is apparently missing, whom shall I bug about it?

Comment 2 Kjartan Maraas 2007-10-16 10:53:10 UTC
There is probably no nynorsk translation done yet.


Note You need to log in before you can comment on or make changes to this bug.